﻿/* general styles */
html, body {
  height: 100%;
  width: 100%;
  font-family:BenchNine;
}

.navbar{
    background-color:#fff;
    font-size:1.5em;
}

/* padded section */
.pad-section {
  padding: 50px 0;
}
.pad-section img {
  width: 100%;
}

/* vertical-centered text */
.text-vcenter {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}
.text-vcenter h1 {
  font-size: 4.5em;
  font-weight: 700;
  margin: 0;
  padding: 0;
}

#header_logo{padding-top: 15px;font-size: 150%;color: #202020;}

/* additional sections */
#home {
  background: no-repeat center center fixed;
  background-image: url('../images/main_0.jpg');
  background-color:#fff;
  display: table;
  height: 70%;
  position: relative;
  width: 100%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

#historia {
    background-color:#dcddcd;
    font-size:large;
    min-height:100%;
}

.panel{background-color:transparent; box-shadow:none; }
.panel-default{border:none;}
.panel-title{font-size:130%; font-weight:bold;cursor:pointer;}
.collapse.in{max-height:500px; overflow:auto;}

#huvilayhdistys {
    font-size:large;
}

/*#services {
  background-color: #306d9f;
  color: #ffffff;
}*/
#huvilayhdistys .glyphicon {
  border: 2px solid #FFFFFF;
  border-radius: 50%;
  display: inline-block;
  font-size:large;
  height: 140px;
  line-height: 140px;
  text-align: center;
  vertical-align: middle;
  width: 140px;
}

#kesajuhlat {
  background-color:#72B77F;
  display: table;
  height: 100%;
  position: relative;
  width: 100%;
    font-size:large;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}


#kesajuhlat .glyphicon {
  border: 2px solid #FFFFFF;
  border-radius: 50%;
  display: inline-block;
  font-size: 60px;
  height: 140px;
  line-height: 140px;
  text-align: center;
  vertical-align: middle;
  width: 140px; color:#fff;
}

#google_map {
  height: 500px;
}

footer {
  padding: 20px 0;
}
footer .glyphicon {
  color: #333333;
  font-size: 60px;
}
footer .glyphicon:hover {
  color: #306d9f;
}




@media(max-width:992px) {
    #header_logo{font-size: 110%;}

  #home {
      height: 40%;
  }
}
